.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.576000px;}
.ls1{letter-spacing:-0.420000px;}
.ls8{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.160000px;}
.ls7{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.160000px;}
.lsc{letter-spacing:0.320000px;}
.lsd{letter-spacing:0.480000px;}
.ls3{letter-spacing:0.560000px;}
.ls4{letter-spacing:0.600000px;}
.ls2{letter-spacing:0.700000px;}
.lse{letter-spacing:0.897547px;}
.lsa{letter-spacing:0.960000px;}
.ls9{letter-spacing:1.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-7.520000px;}
.wsa{word-spacing:-5.824000px;}
.wsb{word-spacing:-4.096000px;}
.ws13{word-spacing:-0.897547px;}
.ws9{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.160000px;}
.wsf{word-spacing:0.320000px;}
.ws4{word-spacing:0.420000px;}
.wsc{word-spacing:0.672000px;}
.ws2{word-spacing:0.784000px;}
.ws10{word-spacing:0.786240px;}
.ws12{word-spacing:0.840000px;}
.ws1{word-spacing:0.896000px;}
.ws11{word-spacing:1.008000px;}
.ws3{word-spacing:1.120000px;}
.ws5{word-spacing:1.680000px;}
.ws14{word-spacing:25.120000px;}
.ws15{word-spacing:26.236000px;}
.ws6{word-spacing:51.136000px;}
.wsd{word-spacing:57.440000px;}
.ws7{word-spacing:135.104000px;}
._14{margin-left:-113.385600px;}
._17{margin-left:-56.566400px;}
._10{margin-left:-50.304000px;}
._13{margin-left:-30.614400px;}
._1a{margin-left:-7.232000px;}
._e{margin-left:-5.235200px;}
._d{margin-left:-4.140800px;}
._6{margin-left:-2.886400px;}
._1{margin-left:-1.769600px;}
._7{width:1.267200px;}
._15{width:4.835200px;}
._f{width:7.968000px;}
._1b{width:12.032000px;}
._a{width:20.816000px;}
._8{width:23.584000px;}
._22{width:25.449200px;}
._5{width:27.107600px;}
._0{width:29.120000px;}
._1d{width:34.902400px;}
._19{width:41.120000px;}
._18{width:42.232400px;}
._b{width:46.752000px;}
._2{width:49.539200px;}
._3{width:52.608000px;}
._20{width:53.859200px;}
._16{width:57.440000px;}
._1c{width:64.768000px;}
._1f{width:72.508800px;}
._c{width:80.768000px;}
._9{width:85.264000px;}
._12{width:103.593600px;}
._21{width:111.972000px;}
._4{width:120.640000px;}
._1e{width:123.520000px;}
._11{width:127.747200px;}
._23{width:137.426800px;}
.fc3{color:rgb(0,19,129);}
.fc2{color:rgb(152,153,155);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsc{font-size:19.418800px;}
.fsb{font-size:20.398800px;}
.fs8{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs9{font-size:28.080000px;}
.fs7{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.y4b{bottom:49.785310px;}
.y0{bottom:51.391287px;}
.y6e{bottom:53.910263px;}
.y4a{bottom:55.489903px;}
.y6c{bottom:55.660940px;}
.y6d{bottom:56.950540px;}
.y48{bottom:57.240579px;}
.y49{bottom:58.530340px;}
.y68{bottom:72.605129px;}
.y6b{bottom:76.847801px;}
.y63{bottom:77.685800px;}
.y64{bottom:78.320483px;}
.y67{bottom:87.058929px;}
.y66{bottom:101.512728px;}
.y6a{bottom:102.061651px;}
.y62{bottom:107.464482px;}
.y69{bottom:108.427426px;}
.y65{bottom:115.966528px;}
.y3d{bottom:138.155037px;}
.y61{bottom:146.521218px;}
.y3c{bottom:154.214815px;}
.y60{bottom:160.049974px;}
.y3b{bottom:170.274592px;}
.y5f{bottom:173.578731px;}
.y3a{bottom:186.334369px;}
.y5e{bottom:187.107487px;}
.y39{bottom:202.394147px;}
.y38{bottom:218.453924px;}
.y75{bottom:229.149736px;}
.y37{bottom:234.513701px;}
.y74{bottom:242.639949px;}
.y36{bottom:251.164478px;}
.y72{bottom:251.890220px;}
.y73{bottom:255.102175px;}
.y70{bottom:256.014531px;}
.y35{bottom:267.224256px;}
.y71{bottom:267.307606px;}
.y34{bottom:283.284033px;}
.y33{bottom:299.343810px;}
.y32{bottom:315.403588px;}
.y31{bottom:331.463365px;}
.y30{bottom:347.523142px;}
.y2f{bottom:363.582920px;}
.y2d{bottom:368.867710px;}
.y2e{bottom:368.877507px;}
.y27{bottom:386.432610px;}
.y6f{bottom:416.082010px;}
.y47{bottom:428.811311px;}
.y46{bottom:459.324888px;}
.y45{bottom:473.778688px;}
.y44{bottom:488.232487px;}
.y42{bottom:489.838465px;}
.y43{bottom:502.686287px;}
.y41{bottom:504.292264px;}
.y40{bottom:518.746064px;}
.y3f{bottom:546.047685px;}
.y3e{bottom:560.501485px;}
.y26{bottom:584.504107px;}
.y1e{bottom:627.890559px;}
.y1d{bottom:643.307945px;}
.y1c{bottom:658.725331px;}
.y1b{bottom:674.142718px;}
.y1a{bottom:688.596517px;}
.y19{bottom:703.050317px;}
.y18{bottom:717.504116px;}
.y17{bottom:731.957916px;}
.y16{bottom:746.411716px;}
.y15{bottom:760.865515px;}
.y14{bottom:775.319315px;}
.y13{bottom:789.773114px;}
.y12{bottom:804.226914px;}
.y11{bottom:818.680713px;}
.y10{bottom:833.134513px;}
.yf{bottom:847.588313px;}
.ye{bottom:862.042112px;}
.yd{bottom:876.495912px;}
.yc{bottom:890.949711px;}
.yb{bottom:905.403511px;}
.ya{bottom:919.857311px;}
.y9{bottom:934.311110px;}
.y8{bottom:948.764910px;}
.y7{bottom:963.218709px;}
.y51{bottom:976.638420px;}
.y6{bottom:977.672509px;}
.y5{bottom:992.126308px;}
.y50{bottom:992.698197px;}
.y4{bottom:1006.580108px;}
.y4f{bottom:1012.997756px;}
.y3{bottom:1021.033908px;}
.y4e{bottom:1028.415142px;}
.y2{bottom:1035.487707px;}
.y4d{bottom:1043.832528px;}
.y1{bottom:1049.941507px;}
.y4c{bottom:1067.984185px;}
.y21{bottom:1079.284005px;}
.y5d{bottom:1091.621929px;}
.y5c{bottom:1107.039315px;}
.y25{bottom:1110.270060px;}
.y5b{bottom:1122.456701px;}
.y24{bottom:1123.760273px;}
.y23{bottom:1137.250486px;}
.y5a{bottom:1137.874087px;}
.y22{bottom:1138.598223px;}
.y59{bottom:1153.291474px;}
.y20{bottom:1162.052243px;}
.y58{bottom:1168.708860px;}
.y1f{bottom:1174.744285px;}
.y57{bottom:1184.126246px;}
.y2c{bottom:1197.818812px;}
.y56{bottom:1199.543632px;}
.y2b{bottom:1210.345278px;}
.y55{bottom:1214.961018px;}
.y2a{bottom:1218.383196px;}
.y54{bottom:1230.378405px;}
.y53{bottom:1245.795791px;}
.y29{bottom:1246.640375px;}
.y52{bottom:1268.465130px;}
.y28{bottom:1270.732128px;}
.h15{height:14.156381px;}
.h14{height:14.601875px;}
.hd{height:17.496094px;}
.h5{height:20.384766px;}
.h3{height:20.412109px;}
.hf{height:20.443008px;}
.h10{height:20.470430px;}
.hc{height:21.840820px;}
.h13{height:21.870117px;}
.hb{height:23.296875px;}
.h2{height:23.328125px;}
.h11{height:26.208984px;}
.h12{height:26.244141px;}
.h4{height:29.121094px;}
.h6{height:29.160156px;}
.ha{height:34.945312px;}
.h9{height:40.769531px;}
.h7{height:43.681641px;}
.h8{height:52.417969px;}
.he{height:1234.193887px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:820.654621px;}
.w2{width:821.457610px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.x1{left:68.934828px;}
.xa{left:72.300636px;}
.x2{left:74.323686px;}
.x3{left:113.020201px;}
.x7{left:115.411502px;}
.x13{left:142.105421px;}
.xe{left:351.135307px;}
.x8{left:406.947691px;}
.x4{left:479.593130px;}
.x6{left:485.679143px;}
.x12{left:579.489281px;}
.xc{left:602.143363px;}
.xb{left:603.898376px;}
.x11{left:718.260532px;}
.x10{left:727.113324px;}
.x9{left:747.212135px;}
.xd{left:750.657439px;}
.xf{left:751.984619px;}
.x5{left:780.606996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.478213pt;}
.ls1{letter-spacing:-0.348697pt;}
.ls8{letter-spacing:-0.265674pt;}
.lsb{letter-spacing:-0.132837pt;}
.ls7{letter-spacing:-0.079702pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.132837pt;}
.lsc{letter-spacing:0.265674pt;}
.lsd{letter-spacing:0.398511pt;}
.ls3{letter-spacing:0.464930pt;}
.ls4{letter-spacing:0.498139pt;}
.ls2{letter-spacing:0.581162pt;}
.lse{letter-spacing:0.745172pt;}
.lsa{letter-spacing:0.797022pt;}
.ls9{letter-spacing:1.461207pt;}
.ws8{word-spacing:-6.243341pt;}
.wsa{word-spacing:-4.835268pt;}
.wsb{word-spacing:-3.400628pt;}
.ws13{word-spacing:-0.745172pt;}
.ws9{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.132837pt;}
.wsf{word-spacing:0.265674pt;}
.ws4{word-spacing:0.348697pt;}
.wsc{word-spacing:0.557916pt;}
.ws2{word-spacing:0.650902pt;}
.ws10{word-spacing:0.652761pt;}
.ws12{word-spacing:0.697394pt;}
.ws1{word-spacing:0.743887pt;}
.ws11{word-spacing:0.836873pt;}
.ws3{word-spacing:0.929859pt;}
.ws5{word-spacing:1.394789pt;}
.ws14{word-spacing:20.855416pt;}
.ws15{word-spacing:21.781954pt;}
.ws6{word-spacing:42.454719pt;}
.wsd{word-spacing:47.688499pt;}
.ws7{word-spacing:112.167599pt;}
._14{margin-left:-94.136299pt;}
._17{margin-left:-46.963208pt;}
._10{margin-left:-41.763966pt;}
._13{margin-left:-25.417040pt;}
._1a{margin-left:-6.004234pt;}
._e{margin-left:-4.346428pt;}
._d{margin-left:-3.437823pt;}
._6{margin-left:-2.396380pt;}
._1{margin-left:-1.469178pt;}
._7{width:1.052069pt;}
._15{width:4.014335pt;}
._f{width:6.615285pt;}
._1b{width:9.989346pt;}
._a{width:17.282099pt;}
._8{width:19.580180pt;}
._22{width:21.128728pt;}
._5{width:22.505584pt;}
._0{width:24.176342pt;}
._1d{width:28.977073pt;}
._19{width:34.139120pt;}
._18{width:35.062670pt;}
._b{width:38.814984pt;}
._2{width:41.129005pt;}
._3{width:43.676820pt;}
._20{width:44.715605pt;}
._16{width:47.688499pt;}
._1c{width:53.772435pt;}
._1f{width:60.199091pt;}
._c{width:67.056139pt;}
._9{width:70.788860pt;}
._12{width:86.006672pt;}
._21{width:92.962684pt;}
._4{width:100.159131pt;}
._1e{width:102.550197pt;}
._11{width:106.059752pt;}
._23{width:114.096061pt;}
.fsc{font-size:16.122100pt;}
.fsb{font-size:16.935727pt;}
.fs8{font-size:19.925556pt;}
.fs1{font-size:23.246483pt;}
.fs9{font-size:23.312901pt;}
.fs7{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fsa{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs6{font-size:39.851113pt;}
.fs5{font-size:46.492965pt;}
.fs3{font-size:49.813891pt;}
.fs4{font-size:59.776669pt;}
.y4b{bottom:41.333333pt;}
.y0{bottom:42.666667pt;}
.y6e{bottom:44.758000pt;}
.y4a{bottom:46.069467pt;}
.y6c{bottom:46.211467pt;}
.y6d{bottom:47.282133pt;}
.y48{bottom:47.522933pt;}
.y49{bottom:48.593733pt;}
.y68{bottom:60.279067pt;}
.y6b{bottom:63.801467pt;}
.y63{bottom:64.497200pt;}
.y64{bottom:65.024133pt;}
.y67{bottom:72.279067pt;}
.y66{bottom:84.279067pt;}
.y6a{bottom:84.734800pt;}
.y62{bottom:89.220400pt;}
.y69{bottom:90.019867pt;}
.y65{bottom:96.279067pt;}
.y3d{bottom:114.700667pt;}
.y61{bottom:121.646533pt;}
.y3c{bottom:128.034000pt;}
.y60{bottom:132.878533pt;}
.y3b{bottom:141.367333pt;}
.y5f{bottom:144.110533pt;}
.y3a{bottom:154.700667pt;}
.y5e{bottom:155.342533pt;}
.y39{bottom:168.034000pt;}
.y38{bottom:181.367333pt;}
.y75{bottom:190.247333pt;}
.y37{bottom:194.700667pt;}
.y74{bottom:201.447333pt;}
.y36{bottom:208.524667pt;}
.y72{bottom:209.127200pt;}
.y73{bottom:211.793867pt;}
.y70{bottom:212.551333pt;}
.y35{bottom:221.858000pt;}
.y71{bottom:221.927200pt;}
.y34{bottom:235.191333pt;}
.y33{bottom:248.524667pt;}
.y32{bottom:261.858000pt;}
.y31{bottom:275.191333pt;}
.y30{bottom:288.524667pt;}
.y2f{bottom:301.858000pt;}
.y2d{bottom:306.245600pt;}
.y2e{bottom:306.253733pt;}
.y27{bottom:320.828533pt;}
.y6f{bottom:345.444400pt;}
.y47{bottom:356.012667pt;}
.y46{bottom:381.346000pt;}
.y45{bottom:393.346000pt;}
.y44{bottom:405.346000pt;}
.y42{bottom:406.679333pt;}
.y43{bottom:417.346000pt;}
.y41{bottom:418.679333pt;}
.y40{bottom:430.679333pt;}
.y3f{bottom:453.346000pt;}
.y3e{bottom:465.346000pt;}
.y26{bottom:485.273733pt;}
.y1e{bottom:521.294533pt;}
.y1d{bottom:534.094533pt;}
.y1c{bottom:546.894533pt;}
.y1b{bottom:559.694533pt;}
.y1a{bottom:571.694533pt;}
.y19{bottom:583.694533pt;}
.y18{bottom:595.694533pt;}
.y17{bottom:607.694533pt;}
.y16{bottom:619.694533pt;}
.y15{bottom:631.694533pt;}
.y14{bottom:643.694533pt;}
.y13{bottom:655.694533pt;}
.y12{bottom:667.694533pt;}
.y11{bottom:679.694533pt;}
.y10{bottom:691.694533pt;}
.yf{bottom:703.694533pt;}
.ye{bottom:715.694533pt;}
.yd{bottom:727.694533pt;}
.yc{bottom:739.694533pt;}
.yb{bottom:751.694533pt;}
.ya{bottom:763.694533pt;}
.y9{bottom:775.694533pt;}
.y8{bottom:787.694533pt;}
.y7{bottom:799.694533pt;}
.y51{bottom:810.836000pt;}
.y6{bottom:811.694533pt;}
.y5{bottom:823.694533pt;}
.y50{bottom:824.169333pt;}
.y4{bottom:835.694533pt;}
.y4f{bottom:841.022667pt;}
.y3{bottom:847.694533pt;}
.y4e{bottom:853.822667pt;}
.y2{bottom:859.694533pt;}
.y4d{bottom:866.622667pt;}
.y1{bottom:871.694533pt;}
.y4c{bottom:886.674133pt;}
.y21{bottom:896.055600pt;}
.y5d{bottom:906.298933pt;}
.y5c{bottom:919.098933pt;}
.y25{bottom:921.781200pt;}
.y5b{bottom:931.898933pt;}
.y24{bottom:932.981200pt;}
.y23{bottom:944.181200pt;}
.y5a{bottom:944.698933pt;}
.y22{bottom:945.300133pt;}
.y59{bottom:957.498933pt;}
.y20{bottom:964.772400pt;}
.y58{bottom:970.298933pt;}
.y1f{bottom:975.309733pt;}
.y57{bottom:983.098933pt;}
.y2c{bottom:994.466933pt;}
.y56{bottom:995.898933pt;}
.y2b{bottom:1004.866800pt;}
.y55{bottom:1008.698933pt;}
.y2a{bottom:1011.540133pt;}
.y54{bottom:1021.498933pt;}
.y53{bottom:1034.298933pt;}
.y29{bottom:1035.000133pt;}
.y52{bottom:1053.119733pt;}
.y28{bottom:1055.001867pt;}
.h15{height:11.753074pt;}
.h14{height:12.122937pt;}
.hd{height:14.525809pt;}
.h5{height:16.924075pt;}
.h3{height:16.946777pt;}
.hf{height:16.972429pt;}
.h10{height:16.995196pt;}
.hc{height:18.132937pt;}
.h13{height:18.157261pt;}
.hb{height:19.341800pt;}
.h2{height:19.367745pt;}
.h11{height:21.759525pt;}
.h12{height:21.788713pt;}
.h4{height:24.177250pt;}
.h6{height:24.209681pt;}
.ha{height:29.012700pt;}
.h9{height:33.848150pt;}
.h7{height:36.265875pt;}
.h8{height:43.519050pt;}
.he{height:1024.666667pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:681.333333pt;}
.w2{width:682.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.x1{left:57.231867pt;}
.xa{left:60.026267pt;}
.x2{left:61.705867pt;}
.x3{left:93.832933pt;}
.x7{left:95.818267pt;}
.x13{left:117.980400pt;}
.xe{left:291.523600pt;}
.x8{left:337.860800pt;}
.x4{left:398.173333pt;}
.x6{left:403.226133pt;}
.x12{left:481.110267pt;}
.xc{left:499.918400pt;}
.xb{left:501.375467pt;}
.x11{left:596.322533pt;}
.x10{left:603.672400pt;}
.x9{left:620.359067pt;}
.xd{left:623.219467pt;}
.xf{left:624.321333pt;}
.x5{left:648.084533pt;}
}
